<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class ElectiveCI extends CI_Controller {
	public function __construct() {
		parent::__construct();
		$this->load->model('ElectiveModel');
	}
	public function getSubjects()
	{
		$sub = $this->ElectiveModel->getSubjects();
		$data['sub'] = $sub;
		$this->load->view('templates/header');
		$this->load->view('templates/adminmenus');
		$this->load->view('adminpages/subject',$data);
		$this->load->view('templates/footer');
	}

	
	public function index()
	{
		$this->load->view('templates/header');
		$this->load->view('templates/adminmenus');
		$this->load->view('adminpages/subject');
		$this->load->view('templates/footer');
	}
	
}
	